Hlavní navigace

Apache HTTP Server 2.2.2

Sdílet

Pavel Chalupa 2. 5. 2006

Byla uvolněna nová stabilní verze webového serveru Apache verze 2.2.2. Pro upgrade z řady 2.0 je nutno překompilovat všechny moduly, aby byly kompatibilní z řadou 2.2.x.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.
  • 2. 5. 2006 15:07

    Pav Lucistnik (neregistrovaný)
    To nekdy nefungovalo s PHP? Pulka firmy uz pekne dlouho bezi na apache-2.2.0 vcetne php ctyri i pet ...
  • 2. 5. 2006 16:47

    Tomas Matejicek
    Zkousel jsem to asi tyden po releasu 2.2.0 a php se odmitalo zkompilovat...
    Proc, to uz si nepamatuji.
    Tak pokud to ted jde, tak tim lepe :)